Search Gradle plugins

Version 5.5.0

Created 01 April 2022.

Union compatibility plugin for Kotlin/JS legacy compiler

Using the plugins DSL:

plugins {
  id "io.github.turansky.kfc.legacy-union" version "5.5.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "io.github.turansky.kfc:kfc-gradle-plugin:5.5.0"
  }
}

apply plugin: "io.github.turansky.kfc.legacy-union"

Using the plugins DSL:

plugins {
  id("io.github.turansky.kfc.legacy-union") version "5.5.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("io.github.turansky.kfc:kfc-gradle-plugin:5.5.0")
  }
}

apply(plugin = "io.github.turansky.kfc.legacy-union")

Learn how to apply plugins to subprojects